Subject: Re: bug#25002: Fail to preview latex in macOS emacs

From: Michael Heerdegen <[email-masked]>
Date: Thu, 23 Nov 2017 02:39:12 +0100

Ruoquan Wang <[email-masked]> writes:

> Here is my proble while installing auctex+emacs. I installed auctex
> 11.89 and emacs 25.1 on MacOS-Sierra as well as several other plugins
> of latex. They both work well. I can also produce pdf files
> normally. But I just cannot do preview in emacs.

I also have this problem.

Internet searching revealed that there is a correlating bug in some
ghostscript versions.  For example, see

  https://bugs.launchpad.net/ubuntu/+source/ghostscript/+bug/543266

On my Debian, I downgraded the "ghostscript" package to stable, and then
it suddenly worked without changing anything on the Emacs side.

Michael.